*.json
debug_tmp/*
unified_templates/*
!/**/.gitkeep
.env
docker.env

docker-compose.custom.yml

.venv/
venv-windows
*.pyc
.idea/
.vagrant/
backups/*/*

!user_data/pwndoc-init/*
!user_data/pwndoc-config/*
user_data/mongo-data
user_data/pwndoc-docx-templates/*
user_data/importer-logs/*.log
user_data/importer-logs/*.log.gz
user_data/pwndoc-logs/*.log
user_data/worker-logs/*


test.docx
user_data/pwndoc-init/new_id_mapping.json
user_data/importer-db/main.db
